Gentoo Archives: gentoo-perl

From: Michael Cummings <mcummings@g.o>
To: gentoo-perl@l.g.o
Subject: [gentoo-perl] Perl ebuilds needing updates
Date: Mon, 01 May 2006 06:04:58
Message-Id: 20060501060450.90C5F18@gnosis.datanode.net
Perl Updated Needed (Ebuild vs CPAN)

This list is not exhaustive and may contain mistakes/errors. Accuracy is only
guaranteed at 90% and is generated to inform developers about which CPAN
modules are currently out of date in portage. Our most frequent bug request is
for module bumping. This list is intended as acknowledgement (and hopefully
will curb some of the bugs to boot).

List of outdated packages

  Packagename        Version in portage       Version on CPAN
  -----------------------------------------------------------
  Cache-Memcached                  1.15                  1.17
  digest-base                      1.14                  1.15
  Error                            0.15               0.15009
  File-HomeDir                     0.56                  0.57
  File-Spec                        3.15                  3.18
  Filter                           1.30                  1.32
  HTML-Parser                      3.52                  3.54
  IP-Country                       2.20                  2.21
  Jcode                            2.03                  2.04
  libintl-perl                     1.11                  1.16
  libwww-perl                     5.803                 5.805
  locale-maketext-lexicon          0.53                  0.61
  Locale-Maketext-Simple           0.12                  0.14
  Log-Log4perl                     1.02                  1.04
  Mail-Mbox-MessageParser        1.4001                1.4002
  Mail-Sender                     0.810                 0.813
  MailTools                        1.67                  1.74
  module-build                   0.2611                  0.28
  module-info                     0.290                  0.30
  Module-Signature                 0.51                  0.53
  MP3-Tag                        0.9704                0.9706
  Net-CIDR-Lite                    0.18                  0.20
  Net-CUPS                         0.37                  0.41
  Net-Daemon                       0.38                  0.39
  Net-DNS                          0.55                  0.57
  Net-Domain-TLD                   1.62                  1.65
  Net-Pcap                         0.11                  0.12
  net-ssh-perl                     1.29                  1.30
  Number-Format                    1.45                  1.51
  Params-Util                      0.10                  0.11
  PerlIO-via-dynamic               0.11                  0.12
  PodParser                        1.32                  1.34
  POE                              0.33                0.3401
  PPI                             1.110                 1.112
  SQL-Abstract                     1.20                  1.21
  SQL-Statement                    1.14                  1.15
  string-crc32                      1.3                   1.4
  Sub-Uplevel                      0.09                  0.10
  Term-ReadLine-Perl             1.0203                  1.03
  Text-WikiFormat                  0.77                  0.78
  Time-Duration                    1.02                  1.03
  Time-HiRes                       1.86                  1.87
  Time-Piece                       1.08                  1.09
  Tk-TableMatrix                    1.2                  1.22
  Tree-Simple                      1.15                  1.16
  Unix-Syslog                     0.100                  0.99
  Want                             0.09                  0.10
  X11-Protocol                     0.54                  0.55

Total packages suspected as outdated: 48


-- 
gentoo-perl@g.o mailing list